*{
  margin: 0;
  padding: 0;
  box-sizing: border-box !important;
}
:root{
  --color-131921: #131921;
  --color-3b4149: #3b4149;
  --color-febd69: #febd69;
  --color-232f3e: #232f3e;
}
body{
  font-family: "Rubik", sans-serif !important;
}

a{
  text-decoration: none !important;
  display: inline-block;
}

.form-control:focus {
  box-shadow: none !important;
  border-color: inherit !important;
}

/*  Header styling start */

.header-top-strip {
  border-bottom: 1px solid var(--color-3b4149);
  background-color: var(--color-131921);
}

.header-upper {
  background-color: var(--color-131921);
}

.header-upper .input-group-text{
  background-color: var(--color-febd69);
}

.header-icons {
  font-size: 30px;
}

/*  Header styling end   */
/**/
/**/
/**/
/**/